Bug 9339 - several bugs
Summary: several bugs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printer-config   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 12:00 UTC by Thomas Ploss
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Ploss 2000-02-11 12:00:16 UTC
- help is not working
- you can add several printers with exactly the same name without warning
- you can use the same queue without warning
- removing a printer is not working at all
- if /etc/printcap is not existing, application justs crashes
- if you select for first printer "generic color PCL", as second printer
   "generig postscript", the application crashes
- selection of resolution not really well: you should be able to select the
  standard resolutions like 300x300, 600x300, 1200x1200, 600x600 instead of
   712x34225
- debug messeages in the terminal window, which confuses customer

Comment 1 Bernhard Rosenkraenzer 2000-02-11 12:40:59 UTC
- help: Known "feature" - but the What's This? buttons provide a start.
- adding several printers with the same name: fixed in current CVS
- same queue: known problem, will be fixed in time for 6.2.
- removing printer: Not yet implemented, currently working on it.
- missing /etc/printcap: fixed in current CVS
- crashes: known problem, working on it.
- resolution selection: Thought about that too, but it would be shutting out
  people with old printers. Epson FX-80, for example, uses resolutions like
  72x168.
- debug messages: They're there intentionally until the tool stabilizes for 6.2.
  I want to get sane bug reports.

Comment 2 Thomas Ploss 2000-02-11 16:37:59 UTC
again on the resolotion issues:
Its nice, if people have the possiblity to support those old printers.

But most printers are working with "standard resolutions". And therefore
we should have a quick selection possibility instead of the implemented.

Comment 3 Bernhard Rosenkraenzer 2000-10-16 12:10:31 UTC
Closing this bug; we don't (and won't) ship printer-config as it's supposed to be replaced with some RHN tool.


Note You need to log in before you can comment on or make changes to this bug.